 Enter Id   :   <input type="text" name = "id"   [(ngModel)] = "person.id" ><br/>
Enter Name : <input type="text" name = "name" [(ngModel)] = "person.name"><br/>
<h3>Id: {{person.id}}</h3>
<h3>Name: {{person.name}}</h3>
<h3>Avg: {{person.avg}}</h3> <br/>

<b><u>Address</u></b><br/>
StreetNo: {{person.address.streetNo}} <br/>
City: {{person.address.city}} <br/>
State: {{person.address.state}} <br/><br/>

<b><u>Hobbies</u></b><br/>
<ul>
    <li *ngFor="let hobby of person.hobbies"> {{hobby}} </li>
</ul>

<button (click)="buttonSubmit()">Click Me!</button> 